youHaveBeenRejectedByTheServer=لقد تم رفضك من قِبل الخادم: %s
noReasonGiven=السبب غير محدد
serviceUnavailable=الخدمة غير متاحة: %s
invalidMessageSignatureReceived=تم استلام توقيع رسالة غير صالح
busy=مشغول
company=الشركة
name=الاسم
country=البلد
email=البريد الإلكتروني
moreMatchedYourQuery= (أكثر تطابقًا للاستعلام الخاص بك)
couldNotCreateListenSocket=تعذر إنشاء مقبس استماع
